.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3cc07aaf-cd7c-f627-ee51-ce62d0572d5e {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1e0f38c2-8943-7185-4de3-d3ce59db0c84 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-28e5ddfb-a767-581f-23ef-dc0a9434298b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b0b3c5e8-8b65-cbf0-8b20-c5b9e4de8b31 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5f2e4fe-81c2-47df-d93b-8212a1e76eb9 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-5e801aef-a0fd-36fc-916b-d58536dd0538 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f49017d-7c12-6c04-95ef-55d0c71519b4 {
border-color: var(--brand-color-1) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-aff37206-55e2-7443-f7b0-fad15c9e666e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e67d3ed4-7b0b-a21b-b59d-b1b28e50bd0a {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fb5d785c-8e21-44d1-e4c4-18854160533e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2b0f833-0c27-7d63-c6a3-e2de49c8dddc {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4a07e43-adfc-8a12-c604-226adad821c2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26d694ce-5ce5-bef5-7d8d-40b6e7b07ef8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-edc18755-c59b-9d7e-7bb4-3968cd5ba886 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a5ee381-f02e-73ad-76ec-0e592d728886 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-389c1b6d-e001-87d5-e100-dbe5e0dc488a {
font-weight: var(--font-weight-bold) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a923c624-a69a-baf7-3f68-d2bdcd00a9b3 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: 45px !important;
overflow: auto !important;
}
.lfr-layout-structure-item-c2e97abf-dc8e-5a79-ec70-64e944293b23 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b0077f2-1456-810a-eae8-92afba8b8220 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-eaeb01a6-355c-97a0-7ea8-9b41f627af94 {
display: none !important;
}
.lfr-layout-structure-item-439b59a2-2d94-5e6e-b37f-40542c76ecc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-439b59a2-2d94-5e6e-b37f-40542c76ecc2) !important;
}
.lfr-layout-structure-item-c633078f-f207-55a2-b452-37626e609f89 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98296f3b-bfef-240e-dbb1-1c1bb6796d98 {
border-style: solid; border-width: 1 !important; border-width: 1px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bac52ba5-c5f4-1683-d1ae-2dd55d13d90f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0080f0f0-5f0d-6a23-dc9c-9309e03b211f {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b0cce28e-d1bd-f86a-ba38-fd68693276bf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-effd4494-4a58-e4e2-d4a7-c627dd0529e7 {
display: none !important;
}
.lfr-layout-structure-item-2fd01e83-ca6c-2f5b-4108-f4fab916c905 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-aff37206-55e2-7443-f7b0-fad15c9e666e {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-98296f3b-bfef-240e-dbb1-1c1bb6796d98 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-aff37206-55e2-7443-f7b0-fad15c9e666e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98296f3b-bfef-240e-dbb1-1c1bb6796d98 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-aff37206-55e2-7443-f7b0-fad15c9e666e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98296f3b-bfef-240e-dbb1-1c1bb6796d98 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}